Welcome to the MacNN Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed. To start viewing messages, select the forum that you want to visit from the selection below.

You are here: MacNN Forums > Enthusiast Zone > Classic Macs and Mac OS > OS9.1 and failure to connect to net after using DW/TTP

OS9.1 and failure to connect to net after using DW/TTP
Thread Tools
Mac Elite
Join Date: Jan 2001
Status: Offline
Reply With Quote
Jan 20, 2001, 01:28 PM
I recently (this week) purchased TechToolPro v 3.02, and DiskWarrior v 2.0. I had been having problems with one of my partitions on my HD, as its system 9.04 had been corrupted and a clean install did not help and eventually the partition would not mount.

DW 2.0 solved this problem, and I did a clean install 9 to 9.04 to 9.1 All seemed to be working well, then I ran DW again and I think after doing this I now cannot get Netscape 4.76or YetAnotherNewsWatcher 5.01 to connect to the net.

My PPP connects fine, at 48,000.

I did not realize there was a DW update to v 2.05, and I downloaded this patch and tried it again, and still cannot get Netscape/YANW to connect to the net.

Netscape says that it is unable to ‘create a socket connection, insufficient resources, etc’ and YANW gives me error –3208[16].

When I boot from a partition running OS 8.6 both these programs work.

Any ideas on whats happened? Did DW or Tech Tools do this? Are the current versions compatible with OS 9.1

Any ideas on how to fix this problem will be greatly appreciated.

MacPro 2.66 dual 3GB RAM 1.5 TB HD's
24" + 21" Samsung flat panels
Miglia mini HD (Great!)
Grizzled Veteran
Join Date: Sep 1999
Status: Offline
Reply With Quote
Jan 20, 2001, 04:51 PM
Not DW or TTP's problem. they seem fine and it was just the DW Extension that otherwise wouldn't load anyway.

Make sure your settings are okay or delete the prefs and reenter. 9.1 comes with NC 4.75 so maybe there is a mix-up in extensiosn. Start from 9.1 All and go from there. usually a backup, initialize and clean install fixes problems very well.

3rd party stuff like NewWatcher etc check for updates. NC 4.76 has seemed worse than 4.75. you may want to either install or remove MRJ 2.2.4. CarbonLib 1.2 and other extensnion trouble shooting.

If a drive would not mount- what computer, and 9.1 updates the drive to Drive Setup 2.0.3, updates firmware or something. And installs OT 2.7.4.

There is a lot of difference from 8.6 to 9.1, and a lot of updates in between.
Thread Tools
Forum Links
Forum Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On
Privacy Policy
All times are GMT -4. The time now is 11:56 AM.
All contents of these forums © 1995-2015 MacNN. All rights reserved.
Branding + Design: www.gesamtbild.com
vBulletin v.3.8.8 © 2000-2015, Jelsoft Enterprises Ltd., Content Relevant URLs by vBSEO 3.3.2